OC.L10N.register(
    "memories",
    {
    "Memories" : "Vzpomínky",
    "Yet another photo management app" : "Další z aplikací pro správu fotek",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects using AI, powered by [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Vzpomínky\n\n# Vzpomínky je okamžitě použitelné řešení pro správu fotek v rámci Nextcloud, nabízející pokročilé funkce jako jsou:\n\n- **📸 Časová osa**: Řadí fotky a videa podle data pořízení, získaného z Exif metadat.\n- **⏪ Převíjení**: Během okamžiku přeskočte na kdykoli v minulosti oživte své vzpomínky.\n- **🤖 Opatřování štítky pomocí strojového učení**: Seskupujte fotky podle lidí a objektů na nich (založeno na aplikaci [Rozpoznat](https://github.com/nextcloud/recognize).\n- **🖼️ Alba**: Vytvářejte alba a seskupujte tak fotky a videa. Pak je sdílejte s ostatními.\n- **🫱🏻‍🫲🏻 Externí sdílení**: Sdílejte fotky a videa s lidmi mimo vámi využívanou instanci Nextcloud.\n- **📱 Podpora mobilních platforem**: Funguje na zařízeních různých podob a velikostí prostřednictvím webové aplikace.\n- **✏️ Úprava metadat**: Pohotově a snadno upravujte data fotek.\n- **📦 Archiv**: Fotky, kterými nechcete znepřehledňovat časovou osu ukládejte do oddělené složky.\n-**📹 Překódovávání videa**: Vzpomínky překódovávají videa a pro dosažení nejlepšího výkonu používají HLS\n- **⚡️ Výkon**: Obecně, aplikace vzpomínky je velmi rychlá.\n\n## 🌐 Ukázka na Internetu\n\n- Pro získání představy jak vzpomínky vypadají a jak se ovládají, podívejte se na [veřejnou ukázku](https://memories-demo.radialapps.com/apps/memories/).\n- Tato ukázka je pouze pro čtení a může být pomalá (je provozováno na virt. stroji v rámci bezplatné úrovně na službě [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Fotky pocházejí ze služby [Unsplash](https://unsplash.com/) (autorství jednotlivých snímků viz každá ze složek).\n\n## 🚀 Instalace\n\n1. Nainstalujte aplikaci z Nextcloud katalogu aplikací.\n1. Proveďte doporučené [kroky nastavení](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Spusťte příkaz `php ./occ memories:index` a vytvořte tak rejstříky metadat pro stávající fotky.\n1. Otevřete aplikaci 📷 Vzpomínky v Nextcloud a nastavte která složka obsahuje vaše fotky.",
    "Settings" : "Nastavení",
    "Timeline" : "Časová osa",
    "Folders" : "Složky",
    "Favorites" : "Oblíbené",
    "Videos" : "Videa",
    "Albums" : "Alba",
    "People" : "Lidé",
    "Archive" : "Archiv",
    "On this day" : "V tento den",
    "Tags" : "Štítky",
    "Maps" : "Mapy",
    "EXIF" : "EXIF",
    "A better photos experience awaits you" : "Lepší zážitek z fotek na vás čeká",
    "Choose the root folder of your timeline to begin" : "Začněte zvolením kořenové složky vaší časové osy",
    "If you just installed Memories, run:" : "Pokud jste Vzpomínky právě nainstalovali, spusťte:",
    "Continue to Memories" : "Pokračovat do Vzpomínek",
    "Choose again" : "Zvolit znovu",
    "Click here to start" : "Začněte kliknutím sem",
    "You can always change this later in settings" : "Toto je možné kdykoli později změnit v nastavení",
    "Choose the root of your timeline" : "Zvolte kořen vaší časové osy",
    "The selected folder does not seem to be valid. Try again." : "Vybraná složka se nezdá být platná. Zkuste to znovu.",
    "Found {total} photos in {path}" : "V {path} nalezeno {total} fotek",
    "Failed to get Exif data. Metadata may be lost!" : "Nepodařilo se získat Exif metadata – může dojít k jejich ztrátě!",
    "No Exif data found! Continue?" : "Nenalezena žádná Exif data – pokračovat?",
    "Image saved successfully" : "Obrázek úspěšně uložen",
    "Error saving image" : "Chyb při ukládání obrázku",
    "Unsaved changes" : "Neuložené změny",
    "Drop changes" : "Zahodit změny",
    "Edit" : "Upravit",
    "Loading …" : "Načítání…",
    "Cancel" : "Storno",
    "Delete" : "Smazat",
    "Remove from album" : "Odebrat z alba",
    "Download" : "Stáhnout",
    "Favorite" : "Přidat do oblíbených",
    "Unarchive" : "Zrušit archivování",
    "Edit Date/Time" : "Upravit datum/čas",
    "View in folder" : "Zobrazit ve složce",
    "Add to album" : "Přidat do alba",
    "Move to another person" : "Přesunout k jiné osobě",
    "Remove from person" : "Odebrat z osoby",
    "You are about to download a large number of files. Are you sure?" : "Chystáte se stahovat si velký počet souborů. Opravdu to chcete?",
    "You are about to delete a large number of files. Are you sure?" : "Chystáte se smazat velké množství souborů. Opravdu to chcete?",
    "You are about to touch a large number of files. Are you sure?" : "Chystáte se změnit velké množství souborů. Opravdu to chcete?",
    "Could not remove photos from album" : "Nedaří se odebrat fotky z alba",
    "_{n} selected_::_{n} selected_" : ["{n} vybráno","{n} vybrány","{n} vybráno","{n} vybrány"],
    "Timeline Path" : "Popis umístění časové osy",
    "Folders Path" : "Popis umístění složek",
    "Show hidden folders" : "Zobrazit skryté složky",
    "Square grid mode" : "Režim se čtvercovou mřížkou",
    "Choose the root for the folders view" : "Zvolte kořen pro zobrazení složek",
    "Your Timeline" : "Vaše časová osa",
    "Failed to load some photos" : "Některé fotky se nepodařilo načíst",
    "Share" : "Sdílet",
    "Sidebar" : "Postranní panel",
    "Video sharing not supported yet" : "Sdílení videí zatím není podporováno",
    "Cannot share this type of data" : "Tento typ dat není možné sdílet",
    "Processing … {n}/{m}" : "Zpracovávání… {n}/{m}",
    "{n} photos added to album" : "{n} fotek přidáno do alba",
    "Search for collaborators" : "Vyhledat spolupracující",
    "Search people or groups" : "Hledat uživatele nebo skupiny",
    "Add {collaboratorLabel} to the collaborators list" : "Přidat {collaboratorLabel} na seznam spolupracujících",
    "No collaborators available" : "Nejsou k dispozici žádní spolupracující",
    "Remove {collaboratorLabel} from the collaborators list" : "Odebrat {collaboratorLabel} ze seznamu spolupracujících",
    "Copy the public link" : "Zkopírovat veřejný odkaz",
    "Delete the public link" : "Zkopírovat veřejný odkaz",
    "Add people or groups who can edit your album" : "Přidejte uživatele či skupiny, kteří mohou album upravovat",
    "Public link copied!" : "Veřejný odkaz zkopírován!",
    "Copy public link" : "Zkopírovat veřejný odkaz",
    "Share via public link" : "Nasdílet prostřednictvím veřejného odkazu",
    "Failed to fetch collaborators list." : "Nepodařilo se získat seznam spolupracujících.",
    "Public link" : "Veřejný odkaz",
    "Failed to fetch album." : "Album se nepodařilo stáhnout.",
    "Failed to update album." : "Album se nepodařilo aktualizovat.",
    "New album" : "Nové album",
    "Create new album" : "Vytvořit nové album",
    "Edit album details" : "Upravit podrobnosti o albu",
    "Could not load the selected album" : "Nedaří se načíst vybrané album",
    "Remove Album" : "Odebrat album",
    "Failed to delete {name}." : "Nepodařilo se smazat {name}.",
    "Name of the album" : "Název alba",
    "Location of the album" : "Umístění alba",
    "Go back to the previous view." : "Jít zpět na předchozí pohled.",
    "Go to the add collaborators view." : "Jít na pohled přidání spolupracujících.",
    "Back to the new album form." : "Zpět na formulář pro nové album.",
    "Back" : "Zpět",
    "Add collaborators" : "Přidat spolupracující",
    "Save" : "Uložit",
    "Create album" : "Vytvořit album",
    "Add selection to album {albumName}" : "Přidat výběr do alba {albumName}",
    "Create a new album." : "Vytvořit nové album.",
    "_Share with %n user_::_Share with %n users_" : ["Nasdílet %n uživateli","Nasdílet %n uživatelům","Nasdílet %n uživatelům","Nasdílet %n uživatelům"],
    "_%n item_::_%n items_" : ["%n položka","%n položky","%n položek","%n položky"],
    "Save collaborators for this album." : "Uložit spolupracující pro toto album.",
    "Share Album" : "Nasdílet album",
    "Year" : "Rok",
    "Month" : "Měsíc",
    "Day" : "Den",
    "Time" : "Čas",
    "Hour" : "Hodina",
    "Minute" : "Minuta",
    "Update Exif" : "Aktualizovat Exif",
    "Newest" : "Nejnovější",
    "Oldest" : "Nejstarší",
    "This feature modifies files in your storage to update Exif data." : "Tato funkce mění soubory na vašem úložišti kvůli aktualizaci Exif metadat.",
    "Exercise caution and make sure you have backups." : "Buďte opatrní a ujistěte se, že máte zálohy.",
    "Loading data … {n}/{m}" : "Načítání dat… {n}/{m}",
    "Remove person" : "Odebrat osobu",
    "Are you sure you want to remove {name}?" : "Opravdu chcete {name} odebrat?",
    "Name" : "Název",
    "Rename person" : "Přejmenovat osobu",
    "Update" : "Aktualizovat",
    "Failed to rename {oldName} to {name}." : "Nepodařilo se přejmenovat {oldName} na {name}.",
    "Merge {name} with person" : "Sloučit {name} s osobou",
    "Are you sure you want to merge {name} with {newName}?" : "Opravdu chcete sloučit {name} s {newName}?",
    "Too many failures, aborting" : "Příliš mnoho nezdarů – přerušuje se",
    "Error while moving {basename}" : "Chyba při přesouvání {basename}",
    "Failed to move {name}." : "Nepodařilo se přesunout {name}.",
    "Move selected photos to person" : "Přesunout označené fotky k osobě",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "Opravdu chcete přesunout označené fotky z {name} do {newName}?",
    "Share Folder" : "Nasdílet složku",
    "You cannot share the root folder" : "Kořenovou složku nemůžete nasdílet",
    "Use the sidebar to share this folder." : "Pokud chcete tuto složku nasdílet, použijte k tomu postranní panel",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "Pokud vytváříte odkaz pro veřejné sdílení, klikněte na opětovné načtení a níže se ukáže příslušný odkaz do Vzpomínek.",
    "Refresh" : "Znovu načíst",
    "Share album" : "Nasdílet album",
    "Delete album" : "Smazat album",
    "Merge with different person" : "Sloučit s jinou osobou",
    "Mark person in preview" : "Označovat osobu v náhledu",
    "Share folder" : "Nasdílet složku",
    "Move left" : "Přesunout doleva",
    "Move right" : "Přesunout doprava",
    "Save as" : "Uložit jako",
    "Reset" : "Vrátit na výchozí hodnoty",
    "All changes will be lost." : "Veškeré změny budou ztraceny.",
    "Are you sure you want to continue?" : "Opravdu chcete pokračovat?",
    "Continue" : "Pokračovat",
    "Undo" : "Vrátit zpět",
    "Redo" : "Zopakovat",
    "Show original image" : "Zobrazit původní obrázek",
    "Zoom in" : "Přiblížit",
    "Zoom out" : "Oddálit",
    "Toggle zoom menu" : "Zobraz/nezobraz. nabídku zvětšení",
    "Adjust" : "Přizpůsobit",
    "Fine-tune" : "Jemné doladění",
    "Filters" : "Filtry",
    "Watermark" : "Vodoznak",
    "Draw" : "Nakreslit",
    "Resize" : "Změnit rozlišení",
    "Invalid image." : "Neplatný obrázek.",
    "Error while uploading the image." : "Chyba při nahrávání obrázku.",
    "are not images" : "nejsou obrázky",
    "is not an image" : "není obrázek",
    "to be uploaded" : "k nahrání",
    "Crop" : "Oříznout",
    "Original" : "Původní",
    "Custom" : "Uživatelsky určený",
    "Square" : "Čtverec",
    "Landscape" : "Krajina",
    "Portrait" : "Portrét",
    "Ellipse" : "Elipsa",
    "Classic TV" : "Klasická televize",
    "CinemaScope" : "Extrémně širokoúhlé",
    "Arrow" : "Šipka",
    "Blur" : "Rozmazat",
    "Brightness" : "Jas",
    "Contrast" : "Kontrast",
    "Un-flip X" : "Vzít zpět svisl. převrácení",
    "Flip X" : "Převrátit svisle",
    "Un-flip Y" : "Vzít zpět vodorov. převrácení",
    "Flip Y" : "Převrátit vodorovně",
    "HSV" : "HSV",
    "Hue" : "Odstín",
    "Saturation" : "Saturace",
    "Value" : "Hodnota",
    "Image" : "Obrázek",
    "Importing …" : "Importování…",
    "+ Add image" : "+ Přidat obrázek",
    "Line" : "Čára",
    "Pen" : "Pero",
    "Polygon" : "Mnohoúhelník",
    "Sides" : "Stran",
    "Rectangle" : "Obdélník",
    "Corner Radius" : "Zaoblení rohů (poloměr)",
    "Width in pixels" : "Šířka v pixelex",
    "Height in pixels" : "Výška v pixelech",
    "Toggle ratio lock" : "Vyp/zap. zám. poměru stran",
    "Reset to original image size" : "Vrátit k původní velikosti obrázku",
    "Rotate" : "Otočit",
    "Text" : "Text",
    "Text spacing" : "Rozestupy textu",
    "Text alignment" : "Zarovnání textu",
    "Font family" : "Skupina písem",
    "Size" : "Velikost",
    "Letter spacing" : "Rozestupy znaků",
    "Line height" : "Výška řádku",
    "Warmth" : "Teplota",
    "+ Add watermark" : "+ přidat vodotisk",
    "Choose watermark type" : "Zvolte typ vodotisku",
    "Upload watermark" : "Nahrát vodotisk",
    "Add as text" : "Přidat jako text",
    "Padding" : "Doplňování",
    "Shadow" : "Stín",
    "Horizontal" : "Vodorovné",
    "Vertical" : "Svislé",
    "Opacity" : "(Ne)průhlednost",
    "Position" : "Pozice",
    "Stroke" : "Čára",
    "Save image as" : "Uložit obrázek jako",
    "Extension" : "Přípona",
    "Name is required." : "Jméno je povinné.",
    "Quality" : "Kvalita",
    "Saved image size (width x height)" : "Velikost uloženého obrázku (šířka x výška)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Pozn.: označená oblast ořezu je menší než použitá změna rozlišení, což může způsobit snížení kvality",
    "Actual size (100%)" : "Skutečná velikost (100%)",
    "Fit size" : "Přizpůsobit velikost",
    "Transcoding failed." : "Překódování se nezdařilo.",
    "Shared Folder" : "Sdílená složka",
    "Failed to create {albumName}." : "Nepodařilo se vytvořit {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Nepodařilo přejmenovat {currentAlbumName} to {newAlbumName}.",
    "General Failure" : "Obecný nezdar",
    "Error: {msg}" : "Chyba: {msg}",
    "Failed to delete files." : "Nepodařilo se smazat soubory.",
    "Failed to delete {fileName}." : "Nepodařilo se smazat {fileName}.",
    "Failed to download some files." : "Některé soubory se nepodařilo stáhnout.",
    "Failed to favorite files." : "Nepodařilo se přidat soubory mezi oblíbené.",
    "Failed to favorite some files." : "Některé soubory se nepodařilo označit jako oblíbené",
    "Failed to favorite {fileName}." : "Nepodařilo se přidat {fileName} do oblíbených."
},
"nplurals=4; plural=(n == 1 && n % 1 == 0) ? 0 : (n >= 2 && n <= 4 && n % 1 == 0) ? 1: (n % 1 != 0 ) ? 2 : 3;");
